
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID76148";
							
var currModelVersion = "";
						
var currModelName = "Risk Treatment - PRINCE2";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID76148.png";
			
		if (z == 68) { modelimage68.src = "../images/ado304.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado304.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado305.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado305.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado306.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado306.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(33.3, 10.3, 34.7, 12.219999999999999, "ID76207", "ID76148", "ID76207", "", false);
					
	createImageArea(23.7, 10.3, 26.3, 12.219999999999999, "ID76204", "ID76148", "ID76204", "", false);
					
	createImageArea(24.044999999999998, 7.295000000000001, 25.935, 9.645000000000001, "ID76201", "ID76148", "ID76201", "", false);
					
	createImageArea(23.755, 4.295, 26.224999999999998, 6.645, "ID76198", "ID76148", "ID76198", "", false);
					
	createImageArea(28.674999999999997, 1.7950000000000002, 30.305, 4.1450000000000005, "ID76195", "ID76148", "ID76195", "", false);
					
	createImageArea(36.11, 16.715, 41.650000000000006, 19.865, "ID76189", "ID76148", "ID76189", "", false);
					
	createImageArea(28.11, 16.720000000000002, 33.65, 19.52, "ID76186", "ID76148", "ID76186", "", false);
					
	createImageArea(32.63, 4.3, 35.37, 6.22, "ID76192", "ID76148", "ID76192", "", false);
					
	createImageArea(20.11, 16.720000000000002, 25.65, 19.52, "ID76183", "ID76148", "ID76183", "", false);
					
	createImageArea(12.105, 16.715, 16.935, 19.865, "ID76180", "ID76148", "ID76180", "", false);
					
	createImageArea(5.1049999999999995, 16.715, 9.934999999999999, 19.865, "ID76177", "ID76148", "ID76177", "", false);
					
	createImageArea(36.425000000000004, 7.3, 38.555, 10.08, "ID76171", "ID76148", "ID76171", "", false);
					
	createImageArea(33.03, 7.295000000000001, 34.97, 9.645000000000001, "ID76174", "ID76148", "ID76174", "", false);
					
	createImageArea(36.335, 12.795, 38.645, 15.145000000000001, "ID76168", "ID76148", "ID76168", "", false);
					
	createImageArea(29, 9.97, 33.16, 11.69, "ID76165", "ID76148", "ID76165", "", false);
					
	createImageArea(44.3, 16.8, 45.7, 18.2, "ID76153", "ID76148", "ID76153", "", false);
					
	createImageArea(1.3, 16.8, 2.7, 18.720000000000002, "ID76150", "ID76148", "ID76150", "", false);
					
	imageMapsReady();
}
			
			ID76150D='';				
				ID76153D='';				
				ID76168D='';				
				ID76171D='';				
				ID76174D='';				
				ID76177D='<span class=\"mov_desc\">Having identified and evaluated the risks, the next step involves the identification of alternative appropriate actions for managing these risks, the evaluation and assessment of their results or impact and the specification and implementation of treatment plans.<br />Since identified risks may have varying impact on the organization, not all risks carry the prospect of loss or damage. Opportunities may also arise from the risk identification process, as types of risk with positive impact or outcomes are identified.<br /></span>';				
				ID76180D='<span class=\"mov_desc\">Treatment plans are necessary in order to describe how the chosen options will be implemented. The treatment plans should be comprehensive and should provide all necessary information about proposed actions, priorities or time plans, resource requirements, roles and responsibilities of all parties involved in the proposed actions, performance measures, and reporting and monitoring requirements.<br /></span>';				
				ID76183D='<span class=\"mov_desc\">As with all relevant management processes, initial approval is not sufficient to ensure the effective implementation of the process. Top management support is critical throughout the entire life-cycle of the process. For this reason, it is the responsibility of the Risk Management Process Owner to keep the organization’s executive management continuously and properly informed and updated, through comprehensive and regular reporting.</span>';				
				ID76186D='<span class=\"mov_desc\">The Risk Management plan should define how Risk Management is to be conducted throughout the organization. It must be developed in a way that will ensure that Risk Management is embedded in all the organization’s important practices and business processes so that it will become relevant, effective and efficient.<br />The Risk Management plan may include specific sections for particular functions, areas, projects, activities or processes. These sections may be separate plans but in all cases they should be consistent with the organization’s Risk Management strategy (which includes specific RM policies per risk area or risk category).</span>';				
				ID76189D='<span class=\"mov_desc\">Residual risk is a risk that remains after Risk Management options have been identified and action plans have been implemented. It also includes all initially unidentified risks as well as all risks previously identified and evaluated but not designated for treatment at that time.<br />It is important for the organizations management and all other decision makers to be well informed about the nature and extent of the residual risk. For this purpose, residual risks should always be documented and subjected to regular monitor-and-review procedures.</span>';				
				ID76192D='';				
				ID76195D='';				
				ID76198D='';				
				ID76201D='';				
				ID76204D='';				
				ID76207D='';				
				ID76165D='';				
				
			
function readCM()
{
			ID76150CM = new instCM("Start");
ID76153CM = new instCM("End");
ID76168CM = new instCM("Need for further analysis?");
ID76171CM = new instCM("RT - RM RA Sub");
ID76171CM.addAttribute("Referenced subprocess", "mod");
ID76171CM.addLink("Referenced subprocess", "../ID76399/ID76399.html", "Risk Assessment - PRINCE2", "mt_itsp.gif");
ID76174CM = new instCM("RT - PRINCE2 SU I1");
ID76177CM = new instCM("A.8 Identification of options");
ID76177CM.addAttribute("Responsible", "obj");
ID76177CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76177CM.addAttribute("Accountable", "obj");
ID76177CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76177CM.addAttribute("Consulted", "obj");
ID76177CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76177CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76177CM.addAttribute("Input data", "obj");
ID76177CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17472\");", "D74 Risk limits for criteria", "small_date.png");
ID76177CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID76177CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID76177CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17331\");", "D73 Risk treatment options", "small_date.png");
ID76177CM.addAttribute("Output data", "obj");
ID76177CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID76180CM = new instCM("A.9 Development of action plan");
ID76180CM.addAttribute("Responsible", "obj");
ID76180CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76180CM.addAttribute("Accountable", "obj");
ID76180CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76180CM.addAttribute("Consulted", "obj");
ID76180CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76180CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76180CM.addAttribute("Input data", "obj");
ID76180CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17340\");", "D30 Planning methodology", "small_date.png");
ID76180CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17334\");", "D75 Class. risk treatment options", "small_date.png");
ID76180CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17343\");", "D31 Priority scheme", "small_date.png");
ID76180CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17337\");", "D29 Add. org. roles", "small_date.png");
ID76180CM.addAttribute("Output data", "obj");
ID76180CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID76180CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17352\");", "D34 Responsibility assignment", "small_date.png");
ID76180CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID76183CM = new instCM("A.10 Approval of action plan");
ID76183CM.addAttribute("Responsible", "obj");
ID76183CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76183CM.addAttribute("Accountable", "obj");
ID76183CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76183CM.addAttribute("Informed", "obj");
ID76183CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID76183CM.addAttribute("Input data", "obj");
ID76183CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17355\");", "D76 Presentation techniques", "small_date.png");
ID76183CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID76183CM.addAttribute("Output data", "mod");
ID76183CM.addLink("Output data", "../ID17209/ID17209.html", "RM Exchange Data", "mt_data.gif");
ID76186CM = new instCM("A.11 Implementation of action plan");
ID76186CM.addAttribute("Responsible", "obj");
ID76186CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76186CM.addAttribute("Accountable", "obj");
ID76186CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76186CM.addAttribute("Consulted", "obj");
ID76186CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76186CM.addAttribute("Informed", "obj");
ID76186CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID76186CM.addAttribute("Input data", "obj");
ID76186CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID76186CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17364\");", "D36 Implementation cost reporting", "small_date.png");
ID76186CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID76186CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17361\");", "D35 Reporting scheme", "small_date.png");
ID76186CM.addAttribute("Output data", "obj");
ID76186CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID76186CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17370\");", "D38 Project progress reports", "small_date.png");
ID76186CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID76189CM = new instCM("A.12 Identification of residual risks");
ID76189CM.addAttribute("Responsible", "obj");
ID76189CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76189CM.addAttribute("Accountable", "obj");
ID76189CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76189CM.addAttribute("Consulted", "obj");
ID76189CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76189CM.addAttribute("Informed", "obj");
ID76189CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID76189CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID76189CM.addAttribute("Input data", "obj");
ID76189CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID76189CM.addAttribute("Output data", "obj");
ID76189CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID76192CM = new instCM("RT - PRINCE2 IP I1");
ID76195CM = new instCM("RT - PRINCE2 DP I1");
ID76198CM = new instCM("RT - PRINCE2 SB I1");
ID76201CM = new instCM("RT - PRINCE2 CS I1");
ID76204CM = new instCM("RT - PRINCE2 CP I1");
ID76207CM = new instCM("RT - PRINCE2 PL I1");
ID76165CM = new instCM("RT1");
ID76165CM.addAttribute("Data", "obj");
ID76165CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID76211CM = new instCM("");
ID76214CM = new instCM("");
ID76215CM = new instCM("");
ID76216CM = new instCM("");
ID76217CM = new instCM("");
ID76218CM = new instCM("");
ID76219CM = new instCM("");
ID76220CM = new instCM("");
ID76222CM = new instCM("");
ID76223CM = new instCM("");
ID76227CM = new instCM("");
ID76229CM = new instCM("");
ID76231CM = new instCM("");
ID76233CM = new instCM("");
ID76234CM = new instCM("");
ID76236CM = new instCM("");
ID76237CM = new instCM("");
}
		